@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@400;500;600;700&display=swap');

body {
    color: #e9e9e9;
    text-transform: uppercase;
    font-family: "IBM Plex Mono", monospace;
}

.divider {
    border-color: #e9e9e9;
    opacity: 0.5;
}

.profile-card {
    height: 420px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    display: flex;
    align-items: end;
    transition: transform 0.2s ease;
}

.profile-card:hover {
    transform: scale(1.03);
}

.profile-card .card-footer {
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    padding: 10px;
}

.socials a {
    margin: 0 5px;
    color: #e9e9e9;
    transition: color 0.2s;
}

.socials a:hover {
    color: #FC4D5C;
}

button:hover,
.clickable:hover {
    color: #FC4D5C !important;
}

a {
    color: #FC4D5C
}

a:hover {
    color: #e9e9e9;
}

.highlight {
    color: #FC4D5C;
}

@media (max-width: 576px) {
    img[alt="Banner"] {
        width: 100% !important;
        padding: 1rem 1rem !important;
    }

    .container .row.text-center .col-md-4 {
        margin-bottom: 2rem;
    }

    .profile-card {
        height: 275px;
        background-size: cover;
    }
}

.socials {
    display: flex;
    gap: 0.75rem;
    justify-content: left;
    flex-wrap: nowrap;
}

.socials i {
    font-size: 1.2rem;
}

@media (max-width: 576px) {
    .socials i {
        font-size: 0.75rem;
    }
}